{
  "name": "",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/markdoc": "^0.15.10",
    "@astrojs/node": "^9.5.3",
    "@astrojs/vue": "^5.1.4",
    "@coreui/icons": "^3.0.1",
    "@dotenvx/dotenvx": "^1.52.0",
    "@fontsource-variable/kameron": "^5.2.8",
    "@fontsource-variable/kreon": "^5.2.8",
    "@fontsource-variable/rokkitt": "^5.2.8",
    "@fontsource/poppins": "^5.2.7",
    "@iconify-json/ph": "^1.2.2",
    "@iconify/vue": "^5.0.0",
    "@tailwindcss/vite": "^4.1.18",
    "@unpic/astro": "^1.0.2",
    "astro": "^5.17.1",
    "astro-embed": "^0.12.0",
    "astro-google-analytics": "^1.0.3",
    "astro-icon": "^1.1.5",
    "dayjs": "^1.11.19",
    "googleapis": "^171.4.0",
    "swiper": "^12.1.0",
    "tailwindcss": "^4.1.18",
    "vue": "^3.5.28"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.19",
    "daisyui": "^5.5.18"
  }
}
